package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "gDatosSolicitante")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aGDatosSolicitante {

	@XmlElement(name = "solicitanteFechaNacimiento")
	private String solicitanteFechaNacimiento;

	@XmlElement(name = "grupoSalud")
	private Ad74aGrupoSalud grupoSalud;

	@XmlElement(name = "grupoDireccion")
	private Ad74aGrupoDireccion grupoDireccion;

	public String getSolicitanteFechaNacimiento() {
		return solicitanteFechaNacimiento;
	}

	public void setSolicitanteFechaNacimiento(String solicitanteFechaNacimiento) {
		this.solicitanteFechaNacimiento = solicitanteFechaNacimiento;
	}

	public Ad74aGrupoSalud getGrupoSalud() {
		return grupoSalud;
	}

	public void setGrupoSalud(Ad74aGrupoSalud grupoSalud) {
		this.grupoSalud = grupoSalud;
	}

	public Ad74aGrupoDireccion getGrupoDireccion() {
		return grupoDireccion;
	}

	public void setGrupoDireccion(Ad74aGrupoDireccion grupoDireccion) {
		this.grupoDireccion = grupoDireccion;
	}

}
